{% extends "base.html" %}
{% load i18n %}
{% load crispy_forms_tags %}
{% block title %}{% translate "damage assessment"|capfirst %}{% endblock %}
{% block content %}
  <div class="row">
    <div class="col">
      <h1>{% translate "damage assessment"|capfirst %}</h1>
    </div>
  </div>
  <div class="row">
    <div class="col">
      <form method="post">
        {% csrf_token %}
        {{ artefact_form|crispy }}
        {{ form|crispy }}
        <div class="d-flex justify-content-start mt-5">
          <a href="{% url 'artefacts:view' pk=artefact.pk %}" class="btn btn-outline-secondary me-2"><i
            class="bi-x-lg"></i> {% translate "cancel"|capfirst %}</a>
          <button type="submit" class="btn btn-primary">{% translate "save"|capfirst %}</button>
        </div>
      </form>
      {% if added_damages  or deleted_damages %}
      <h4 class="mt-3">{% translate "assessments"|capfirst %}</h4>
      <hr/>
      {% include "artefacts/snippets/damageassessment_history.html" with added_damages=added_damages deleted_damages=deleted_damages %}
      {% endif %}
    </div>
  </div>
  </div>
{% endblock %}
